<?php
if(!defined('IN_DEMOSOSO')) {
  exit('this is wrong page,please back to homepage');
}
?>
<?php
require   BLOCKROOT.'tpl/meta.php';
global $siteheader; global $siteheader_mobi;
 if(isdmmobile())  $siteheader = $siteheader_mobi;
  if($siteheader=='') require   BLOCKROOT.'tpl/header.php';
  else{
    echo '<div class="cusheaderwrap">';
     if(substr($siteheader,0,6)=='header') { //header/pc....       
      require(BLOCKROOT.$siteheader.'.php');
     }
     else  block($siteheader);
    echo '</div>';
  }
require   BLOCKROOT.'tpl/banner.php';